.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e3cb1921-a0e6-26bd-34ae-e86dd8508718 {
background-color: #ffffff !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
